File baselibs.conf of Package gnutls.import5699

libgnutls26
  obsoletes "gnutls-<targettype>"